{
    "name": "Motodrom Belleben",
    "description": "Layout for racing karts",
    "tags": [
    "test",
    "kart",
    "circuit"
  ],
  "sol":{
    "compatible": true,
    "nightLights": false
  },
  "geotags": [
    "51° 43′ 00″ N",
    "11° 38′ 21″ E"
  ],
  "country": "Germany",
  "pitboxes": "20",
  "year": 2024,
  "author": "Nils Matthias",
  "version": "1.0",
  "url": null,
  "city": "Belleben",
  "length": "200",
  "width": "50"
}
